<nodehandler auto_reset="0" class="flexinode" enabled="1" icon="dnd_4e_close_burst_circle_green" module="flexi" name="Quick Runner's Shirt" version="1.0">
  <action>:[if run == 1 then &quot;&lt;b&gt;Quick Runner's Shirt -  (swift action)&lt;/b&gt; - [charname] commands [quote] and gains an extra move action [#run = 0][#update_run_icon]&quot; else &quot;&quot;]</action>
  <expression variable="run">1</expression>
  <reset>[#run = 1][#update_run_icon]</reset>
  <expression variable="update_run_icon">__icon = if run!= 0 then &quot;dnd_4e_close_burst_circle_green&quot; else &quot;dnd_4e_close_burst_circle_red&quot;</expression>
  <expression variable="quote">&quot;&lt;i&gt;&amp;quot;Sheathe these feet in the driving gale.  Make swift these legs  over land I sail&amp;quot;&lt;/i&gt;&quot;</expression>
</nodehandler>
